[HEADER]
VERSION=4

[BRAKE_0]
NAME=boot_SUB7
COLOR=500, 20, 0

[BRAKE_1]
NAME=taillight_l_SUB0 
COLOR=750, 20, 0
OFF_COLOR=200, 8, 0

[BRAKE_2]
NAME=taillight_r_SUB0 
COLOR=750, 20, 0
OFF_COLOR=200, 8, 0
